| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::tail_variate< VariateType, VariateTag, LeftRight >>

boost::accumulators::feature_of<tag::tail_variate< VariateType, VariateTag, LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_variate.hpp>

    template<typename VariateType, typename VariateTag, typename LeftRight>
    struct feature_of<tag::tail_variate< VariateType, VariateTag, LeftRight >> :
      public boost::accumulators::feature_of< tag::abstract_tail_variate >
    {
    };